Could the appstore work on older versions of 2.0

Discussion in 'iPod touch Firmware 2.X' started by potroast32, Jul 9, 2008.

  1. potroast32

    potroast32 Banned

    Joined:
    Feb 19, 2008
    Messages:
    959
    Likes Received:
    0
    I have heard rumors that the appstore will be activated on earlier betas of 2.0 if this possible. If it is not going to happen from apple do you think people could port it over to an older version(jailbreakable one), because the frameworks should be the same ....... Is this likely or not? It seems kind of far fetched to me but i was just wondering....

    Also, I was wondering if installer has been rewritten for 2.0 yet, last i heard it wasn't but it's about time for it(if those 2.0 jailbreak rumors from the dev team are correct)
  2. tylobedo

    tylobedo Member

    Joined:
    Jan 27, 2008
    Messages:
    794
    Likes Received:
    12
    Device:
    iPhone 4S (Black)
    maybe it could. are any verisons with the app store jailbroken tho?
  3. ricardofelix95

    ricardofelix95 Banned

    Joined:
    Mar 16, 2008
    Messages:
    2,702
    Likes Received:
    4
    Nope, impossible.
    its like saying...Installer.app can run on 2.0?
    defently not.
  4. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    Helloooo, Installer is Ported to 2.0 already

    Please Register or Log in to view images

  5. tylobedo

    tylobedo Member

    Joined:
    Jan 27, 2008
    Messages:
    794
    Likes Received:
    12
    Device:
    iPhone 4S (Black)
    awesome. 2 bad the dev team works for apple

    Please Register or Log in to view images

    .

    Please Register or Log in to view images

    oh well maybe zibri can come up with something thats a joke btw
  6. ricardofelix95

    ricardofelix95 Banned

    Joined:
    Mar 16, 2008
    Messages:
    2,702
    Likes Received:
    4
    Really?!! where!?
    link?
  7. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    Ask SkylarEC, he's the one who said it lol, Tool Chain has also been ported to work with 2.0 Frameworks, thats how they got Installer to go 2.0.
  8. potroast32

    potroast32 Banned

    Joined:
    Feb 19, 2008
    Messages:
    959
    Likes Received:
    0
    Is it a working version????? And does the dev team really work for apple now?

Share This Page